[ProductInfo]
ProductType=NPE-4
PpmId=C
Description=Telecom Italia Mobile (TIM)
RestoreDefaultRestore=1
UseDefaultProductProfile=No

[Settings]
Setting1 = Product Profile
Setting2 = WAP Bookmarks
Setting3 = WAP Settings
Setting4 = GPRS Settings

[NMP.Cmn.ProductProfileFN]
ProductProfileFile=C:\Program Files\Nokia\Phoenix\Products\NPE-4\euro.pp
[NMP.Cmn.WapSettingsAndBookmarksFN]
WapBookmarksFile=C:\Program Files\Nokia\Phoenix\Products\NPE-4\tim.wb2
WapSettingsFile=C:\Program Files\Nokia\Phoenix\Products\npe-4\tim.ws2
[NMP.Cmn.GprsSettingsFN]
gprssettings=C:\Program Files\Nokia\Phoenix\Products\NPE-4\tim.gpr


[Modes]
Default=Test
Timeout=5000
